Bug 1568528 - [Tracker] rhvm-appliance for 4.1.11
Summary: [Tracker] rhvm-appliance for 4.1.11
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rhevm-appliance
Version: 4.1.11
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ovirt-4.1.11
: ---
Assignee: Ryan Barry
QA Contact: Pavol Brilla
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-17 17:03 UTC by Ryan Barry
Modified: 2019-05-16 13:04 UTC (History)
3 users (show)

Fixed In Version: rhvm-appliance-4.1.20180417.0-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-24 15:31:54 UTC
oVirt Team: Node
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:1220 None None None 2018-04-24 15:31:56 UTC

Description Ryan Barry 2018-04-17 17:03:22 UTC
Description of problem:
Tracking bug for rhvm-appliance for 4.1.11

Comment 2 Yaniv Kaul 2018-04-18 04:37:30 UTC
Severity?

Comment 7 errata-xmlrpc 2018-04-24 15:31:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:1220

Comment 8 Franta Kust 2019-05-16 13:04:24 UTC
BZ<2>Jira Resync


Note You need to log in before you can comment on or make changes to this bug.